<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">ホームへ移動</string>
    <string name="abc_action_bar_home_description_format">%1$s、%2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s、%2$s、%3$s</string>
    <string name="abc_action_bar_up_description">上へ移動</string>
    <string name="abc_action_menu_overflow_description">その他のオプション</string>
    <string name="abc_action_mode_done">完了</string>
    <string name="abc_activity_chooser_view_see_all">すべて表示</string>
    <string name="abc_activitychooserview_choose_application">アプリの選択</string>
    <string name="abc_capital_off">OFF</string>
    <string name="abc_capital_on">ON</string>
    <string name="abc_search_hint">検索…</string>
    <string name="abc_searchview_description_clear">検索キーワードを削除</string>
    <string name="abc_searchview_description_query">検索キーワード</string>
    <string name="abc_searchview_description_search">検索</string>
    <string name="abc_searchview_description_submit">検索キーワードを送信</string>
    <string name="abc_searchview_description_voice">音声検索</string>
    <string name="abc_shareactionprovider_share_with">共有</string>
    <string name="abc_shareactionprovider_share_with_application">%sと共有</string>
    <string name="abc_toolbar_collapse_description">折りたたむ</string>
    <string name="accept">同意する</string>
    <string name="common_android_wear_notification_needs_update_text">%1$sにはAndroid Wearアプリの更新が必要です。</string>
    <string name="common_android_wear_update_text">%1$sの実行にはAndroid Wearアプリの更新が必要です。</string>
    <string name="common_android_wear_update_title">Android Wearの更新</string>
    <string name="common_google_play_services_api_unavailable_text">%1$sには現在利用されていないGoogle Play開発者サービスが必要です。詳しくはデベロッパーにお問い合わせください。</string>
    <string name="common_google_play_services_enable_button">有効にする</string>
    <string name="common_google_play_services_enable_text">%1$sの実行には、Google Play開発者サービスの有効化が必要です。</string>
    <string name="common_google_play_services_enable_title">Google Play開発者サービスの有効化</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">%1$sによるリクエスト</string>
    <string name="common_google_play_services_install_button">インストール</string>
    <string name="common_google_play_services_install_text">「%1$s」の実行には Google Play 開発者サービスが必要ですが、お使いの端末にはインストールされていません。</string>
    <string name="common_google_play_services_install_text_phone">%1$sの実行にはGoogle Play開発者サービスが必要ですが、お使いのスマートフォンにはインストールされていません。</string>
    <string name="common_google_play_services_install_text_tablet">%1$sの実行にはGoogle Play開発者サービスが必要ですが、お使いのタブレットにはインストールされていません。</string>
    <string name="common_google_play_services_install_title">Google Play開発者サービスの入手</string>
    <string name="common_google_play_services_invalid_account_text">指定したアカウントはこの端末上に存在しません。別のアカウントを選択してください。</string>
    <string name="common_google_play_services_invalid_account_title">無効なアカウント</string>
    <string name="common_google_play_services_needs_enabling_title">アプリではGoogle Play開発者サービスを有効にする必要があります</string>
    <string name="common_google_play_services_network_error_text">Google Play開発者サービスに接続するには、データ接続が必要です。</string>
    <string name="common_google_play_services_network_error_title">ネットワークエラー</string>
    <string name="common_google_play_services_notification_needs_update_title">アプリではGoogle Play開発者サービスを更新する必要があります</string>
    <string name="common_google_play_services_notification_ticker">Google Play開発者サービスのエラー</string>
    <string name="common_google_play_services_sign_in_failed_text">指定されたアカウントへのログイン中にエラーが発生しました。別のアカウントを選択してください。</string>
    <string name="common_google_play_services_sign_in_failed_title">ログインできませんでした</string>
    <string name="common_google_play_services_unknown_issue">「%1$s」で Google Play 開発者サービスに問題が発生しています。もう一度お試しください。</string>
    <string name="common_google_play_services_unsupported_text">「%1$s」の実行には Google Play 開発者サービスが必要ですが、お使いの端末ではサポートされていません。</string>
    <string name="common_google_play_services_unsupported_title">Google Play開発者サービス</string>
    <string name="common_google_play_services_update_button">更新</string>
    <string name="common_google_play_services_update_text">%1$sの実行にはGoogle Play開発者サービスの更新が必要です。</string>
    <string name="common_google_play_services_update_title">Google Play開発者サービスの更新</string>
    <string name="common_google_play_services_updating_text">%1$sの実行にはGoogle Play開発者サービスが必要ですが、このサービスは現在更新中です。</string>
    <string name="common_google_play_services_updating_title">Google Play開発者サービスの更新中</string>
    <string name="common_google_play_services_wear_update_text">Google Play開発者サービスの新しいバージョンが必要です。まもなく自動更新されます。</string>
    <string name="common_open_on_phone">スマートフォンで開く</string>
    <string name="common_signin_button_text">ログイン</string>
    <string name="common_signin_button_text_long">Googleにログイン</string>
    <string name="create_calendar_message">広告がカレンダーの予定を作成することを許可しますか？</string>
    <string name="create_calendar_title">カレンダーの予定の作成</string>
    <string name="debug_menu_ad_information">広告の情報</string>
    <string name="debug_menu_creative_preview">クリエイティブのプレビュー</string>
    <string name="debug_menu_title">デバッグモードの選択</string>
    <string name="debug_menu_troubleshooting">困ったときに</string>
    <string name="decline">同意しない</string>
    <string name="place_autocomplete_clear_button">検索をクリア</string>
    <string name="place_autocomplete_search_hint">検索</string>
    <string name="search_menu_title">検索</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="store_picture_message">広告が画像ギャラリーに画像を保存することを許可しますか？</string>
    <string name="store_picture_title">画像の保存</string>
    <string name="maps_API_MY_LOCATION_ACCURACY">"現在地 
誤差{0}m以内"</string>
    <string name="maps_API_OUTDATED_WARNING">このアプリは古いバージョンのマップを使用しているため、正常に動作しない可能性があります。</string>
    <string name="maps_BACK_TO_LIST">リストに戻る</string>
    <string name="maps_CLOSE_SOFTKEY">閉じる</string>
    <string name="maps_COMPASS_ALT_TEXT">コンパス</string>
    <string name="maps_MY_LOCATION_ALT_TEXT">現在地</string>
    <string name="maps_ZOOM_IN_ALT_TEXT">ズームイン</string>
    <string name="maps_ZOOM_OUT_ALT_TEXT">ズームアウト</string>
    <string name="maps_dav_map_copyrights_full">©%1$d Google - 画像 ©%2$d %3$s、地図データ ©%4$d %5$s</string>
    <string name="maps_dav_map_copyrights_google_only">©%1$d Google</string>
    <string name="maps_dav_map_copyrights_imagery_only">©%1$d Google - 画像 ©%2$d %3$s</string>
    <string name="maps_dav_map_copyrights_map_data_only">©%1$d Google - 地図データ ©%2$d %3$s</string>
    <string name="maps_invalid_panorama_data">パノラマが無効です。</string>
    <string name="maps_network_unavailable">このプログラムを使用するにはデータ接続が必要です。接続は自動的に再試行されます。機内モードがオンになっていないか、データローミングが無効になっていないかなど、電波状況をご確認ください。</string>
    <string name="maps_no_panorama_data">パノラマデータが設定されていません。</string>
    <string name="maps_panorama_disabled">写真は使用できません</string>
    <string name="maps_service_unavailable">ストリートビューサービスはご利用いただけません。</string>
    <string name="maps_street_range_name_format">%2$s %1$s</string>
    <string name="maps_waiting_for_network">データ接続が切断されました。再接続中...</string>
    <string name="crop__cancel">キャンセル</string>
    <string name="crop__done">決定</string>
    <string name="crop__pick_error">画像が見つかりません</string>
    <string name="crop__saving">保存中…</string>
    <string name="crop__wait">お待ちください…</string>
    <string name="maps_DIRECTIONS_ALT_TEXT">検索</string>
    <string name="maps_GOOGLE_MAP">Google マップ</string>
    <string name="maps_LEVEL_ALT_TEXT">{0}階</string>
    <string name="maps_OPEN_GMM_ALT_TEXT">Google マップで開く</string>
    <string name="maps_YOUR_LOCATION">現在地</string>
    <string name="articles_list_fragment_error_message">記事を取得できませんでした</string>
    <string name="articles_list_fragment_no_articles_found">記事が見つかりません</string>
    <string name="articles_search_results_list_fragment_contact_us">サポートに連絡</string>
    <string name="articles_search_results_list_fragment_error_message">問題が発生しました</string>
    <string name="articles_search_results_list_fragment_no_articles_found">結果がありません</string>
    <string name="attachment_add_menu">添付ファイル</string>
    <string name="attachment_select_source_choose_existing">既存の画像を選択</string>
    <string name="attachment_select_source_new_photo">写真を撮る</string>
    <string name="attachment_upload_error_cancel">キャンセル</string>
    <string name="attachment_upload_error_file_already_added">ファイルは既に追加されています</string>
    <string name="attachment_upload_error_file_not_found">ファイルが見つかりません</string>
    <string name="attachment_upload_error_file_too_big">添付ファイルの最大サイズは%sです</string>
    <string name="attachment_upload_error_try_again">もう一度やり直してください</string>
    <string name="attachment_upload_error_upload_failed">添付ファイルをアップロードできませんでした</string>
    <string name="categories_list_fragment_error_message">カテゴリを取得できませんでした</string>
    <string name="categories_list_fragment_no_categories_found">カテゴリが見つかりません</string>
    <string name="contact_fragment_description_hint">説明</string>
    <string name="contact_fragment_email_hint">メール</string>
    <string name="contact_fragment_email_validation_error">誤ったメールアドレス</string>
    <string name="contact_fragment_request_subject">アプリチケット</string>
    <string name="contact_fragment_send_button_label">送信</string>
    <string name="contact_fragment_title">お問い合わせ</string>
    <string name="help_search_no_results_label">検索結果なし</string>
    <string name="help_see_all_articles_label">記事をすべて表示</string>
    <string name="help_see_all_n_articles_label">%d件の記事をすべて表示</string>
    <string name="network_activity_no_connectivity">接続がありません</string>
    <string name="rate_my_app_dialog_dismiss_action_label">今後このメッセージを表示しない</string>
    <string name="rate_my_app_dialog_feedback_description_label">当社ではこのアプリをさらに改善したいと考えております。お客様が経験された問題点をお知らせください。</string>
    <string name="rate_my_app_dialog_feedback_device_api_version">OS API: %1$d</string>
    <string name="rate_my_app_dialog_feedback_device_memory">メモリ: %1$sMB / %2$sMB</string>
    <string name="rate_my_app_dialog_feedback_device_model">モデル: %1$s</string>
    <string name="rate_my_app_dialog_feedback_device_name">デバイス: %1$s</string>
    <string name="rate_my_app_dialog_feedback_device_os_version">OSバージョン: %1$s</string>
    <string name="rate_my_app_dialog_feedback_request_subject">アプリフィードバック</string>
    <string name="rate_my_app_dialog_feedback_send_error_no_connectivity_toast">接続がありません</string>
    <string name="rate_my_app_dialog_feedback_send_error_toast">エラーが発生しました。もう一度やり直してください。</string>
    <string name="rate_my_app_dialog_feedback_send_success_toast">お問い合わせいただきありがとうございます</string>
    <string name="rate_my_app_dialog_feedback_title_label">それは残念です</string>
    <string name="rate_my_app_dialog_negative_action_label">いいえ、不満なので評価を送ります</string>
    <string name="rate_my_app_dialog_positive_action_label">はい、アプリを評価します</string>
    <string name="rate_my_app_dialog_title_label">当社のアプリにご満足されていますか?</string>
    <string name="rate_my_app_dialogue_feedback_cancel_button_label">キャンセル</string>
    <string name="rate_my_app_dialogue_feedback_issue_hint">問題を説明してください</string>
    <string name="rate_my_app_dialogue_feedback_send_button_label">フィードバックを送る</string>
    <string name="request_list_activity_title">マイチケット</string>
    <string name="request_list_fragment_error_message">チケットを取得できませんでした</string>
    <string name="request_list_fragment_no_requests">現在オープンのチケットはありません</string>
    <string name="request_view_comment_entry_hint">コメント</string>
    <string name="retry_view_button_label">再試行</string>
    <string name="row_request_unread_indicator_alt">未読のコメントがあることを示すアイコン</string>
    <string name="sections_list_fragment_error_message">セクションを取得できませんでした</string>
    <string name="sections_list_fragment_no_sections_found">セクションが見つかりません</string>
    <string name="support_activity_title">サポート</string>
    <string name="support_activity_unable_to_contact_support">サポートに連絡できません</string>
    <string name="support_contact_menu">問い合わせ</string>
    <string name="support_conversations_menu">会話</string>
    <string name="support_list_search_hint">何をお探しでしょうか?</string>
    <string name="view_article_attachments_error">添付ファイルを取得できませんでした</string>
    <string name="view_article_seperator">•</string>
    <string name="view_request_agent_avatar_imageview_alt">エージェントのアバター</string>
    <string name="view_request_load_comments_error">コメントを読み込むことができませんでした</string>
    <string name="view_request_send_comment_error">コメントを送信できませんでした</string>
</resources>
